Subject: bug#47982: Unable to type password for encrypted fs due to usb keyboard

From: James Fenn <[email-masked]>
Date: Fri, 23 Apr 2021 21:34:45 +0100

Hi!

I attempted to install guix system on an gpd micropc laptop, choosing an
encrypted filesystem without a separate home partition. The laptop keyboard
is a usb keyboard. Once installed,  I was able to use the keyboard for the
first time the password was asked for. The second time, however, the
keyboard was not functional.